Subject: Resignation Letter
From: "Mustafa Fuad. Mohammed" <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: "HR | Livesalesman" <[email-masked]>
Date: Mon, 15 Jun 2020 05:59:02 -0700 (MST)

Hello HR Department, 

I write this letter as per your order to have my salary. So kindly Accept my letter as notice of my resignation 
from the position of customer service at Live-salesman. 

I have stopped working from the second month for your request that i have not been regular for a while. 
To clarify what happened, i have informed my team leader to have a day off as an emergency to do my college 
duty. And then what happened is i didn't finish my work so that what made me sign in to my work late for two 
days. I have read carefully (Orientation LSM) and Conduct of employee at the time of beginning my work at 
Live-salesman. And I can proof to you that i didn't across my limit as well as it is still two days that i have been 
late and i apologize for that because it was out of my hand. And here are the two lines that states what i say. 
1) Its Important to be punctual. If you arrive late or leave early more than 4 time in a month (Even by a single minute) - You will be marked half day. 
2) You cannot take random leave. Everything must be planned.Any unscheduled/Unapproved leaves – there is a financial penalty of Rs. 1000. 

I finally would say that i left this company for your order, and i woulld be glad if had a second chance , and if you want me to train new trainees, 
i would be right there for you. 

Yours Sincerely, 
Mustafa Alawdi